Export glossary
curl --request GET \
--url https://cloud.memsource.com/web/api2/v1/glossaries/{glossaryUid}/export \
--header 'Authorization: <api-key>'import requests
url = "https://cloud.memsource.com/web/api2/v1/glossaries/{glossaryUid}/export"
headers = {"Authorization": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: '<api-key>'}};
fetch('https://cloud.memsource.com/web/api2/v1/glossaries/{glossaryUid}/export', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Glossary
Export glossary
This API endpoint is still limited access, and only available to customers on the Enterprise plans on request. Please contact support or your customer success manager if you are interested.
GET
/
api2
/
v1
/
glossaries
/
{glossaryUid}
/
export
Export glossary
Authorizations
ApiTokenOAuth2
Get a token from auth/login endpoint and then pass it in the Authorization HTTP header in every subsequent API call. For more information visit our help center.
Path Parameters
Unique identifier of the glossary
Query Parameters
Available options:
Tbx Response
OK
Was this page helpful?
⌘I